@charset "UTF-8";
@media all
{

.bt_block{
  margin:2px 2px 5px 2px;
  z-index:10000;
}
.bt_container, .bt_container_lt{
  min-height:40px;
  _height:40px;
  margin:2px;
  border :1px solid #7CA0C4;   
  background: #abcdef; /*#F1F3CA;*/
  border-radius: 5px 5px 3px 3px;
  
}

.bt_container_lt{
  border :1px solid #D5E5EE;   
  background: #FFF; /*#F1F3CA;*/
}

.bt_text{
  padding:2px;
}


.bt_text .menu{
  padding:2px;
}

.bt_title{
  color:#FFF;
  min-height:18px;
  _height:18px;
  padding:3px 0 3px 10px;
  border-bottom:1px solid #7CA0C4;
  text-align:center;
   
}

* html .bt_title{
height: 20px;
}

.bt_dark .bt_title{
  /*background: #3a75c4; /*#00923F;*/
  border-radius: 4px 4px 3px 3px;
  background: linear-gradient(to left, #7fc7ff, #008cf0 35%, #1a4780);
}
.bt_light .bt_title{
 background: #3a75c4; /*#00923F;*/
 border-radius: 5px 5px 3px 3px;
 color : #000;
 border :1px solid #3a75c4;
 
}



}
